get
https://gateway.remote.com/v1/employee/documents
Authentication
This endpoint accepts any one of the following token types:
- Employee-scoped access token (
OAuth2Assertion) — obtained through theurn:ietf:params:oauth:grant-type:jwt-bearergrant. See OAuth Assertion. - Company-scoped access token (
OAuth2AuthorizationCode) — obtained by the employee through the Authorization Code flow or the Refresh Token flow. See Authentication for partners.
Scopes
Any one of the scopes in a token type's row is enough. all:read and all:write work too.
| Token type | Category | Read only Scope | Write only Scope (read access implicit) |
|---|---|---|---|
| Employee-scoped access token | Manage employment documents (employment_documents) | View documents (document:read) | Manage documents (document:write) |
| Company-scoped access token | Manage employment documents (employment_documents) | View documents (document:read) | Manage documents (document:write) |
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Callback